Subject: bug#5663: vc-dir function to create ChangeLog entries

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Mar 2010 18:18:39 -0500

Stefan Monnier wrote:

> FWIW (as PCL-CVS maintainer), this command was inherited from the
> original PCL-CVS and has always caused me trouble and never seemed to do
> anything sufficiently valuable to deserve the time I invested in it.

Admittedly, the only time I find it useful is when I have modified a
bunch of files, and want to give them all a common ChangeLog entry,
rather than creating an individual entry for each.